
Instrumentación Nano-Satelites - Task #277

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Informe del prototipo

11/19/2015 11:10 AM - Jose Chavez

Status: Closed Start date: 11/12/2015

Priority: Normal Due date: 11/19/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.0 Spent time: 9.00 hours

Description

Realizar el informe correspondiente al diseño, implementación y resultados de las etapas del prototipo del transmisor asignadas.

History

#1 - 11/19/2015 11:11 AM - Jose Chavez

- % Done changed from 0 to 70

Se envío el avance del informe solicitado. Quedan pendiente algunas imágenes.

#2 - 11/24/2015 02:13 PM - Jose Chavez

- % Done changed from 70 to 100

Se finalizó el informe del primer prototipo.

#3 - 11/24/2015 02:13 PM - Jose Chavez

- Status changed from New to Resolved

#4 - 04/25/2016 08:37 AM - Jose Chavez

- Status changed from Resolved to Closed
